@charset "EUC-JP";
/*#10378 START by xa_liuyan 20160823 #11177 販売店レビュー　101)PC TOPページ*/
#top_review {
	border: 1px solid #D2D2D2;
	margin-bottom:17px;
}

/* .titleArea3 */
#contents #top_review .titleArea3 {
	border-bottom-color: #fbbe05;
	height: 34px;
	padding-top: 0;
}
#top_review .titleArea3 h2 {
	display: table;
	width: 100%;
	padding: 0;
}
#top_review .titleArea3 h2 span,
#top_review .titleArea3 h2 em {
	display: table-cell;
	vertical-align: middle;
	padding:3px 0 5px 0;
}
#top_review .titleArea3 h2 span.icon {
	background: url(/common/img/review/icon_review.png) no-repeat left center;
	padding:5px 0 5px 30px;
}
#top_review .titleArea3 h2 em {
	font-size: 13px;
	font-weight: normal;
	color: #0000ee;
	text-align: right;
}

/* column */
#top_review .columns {
	margin: 10px 0 5px;
	padding: 0;
	overflow: hidden;
	_zoom: 1;
	background: url(/common/img/review/bg_review_columns.png) center top repeat-y;
}
#top_review .columns a {
	text-decoration: underline;
}
#top_review .columns .column {
	position: relative;
	/*width: 216px;*/
	width: 215px;
	float: left;
	padding: 0 10px 5px;
	font-size: 13px;
	line-height: 1.4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_review .columns .column h5 {
	padding-bottom: 10px;
}
#top_review .columns .column p.full_txt {
	position: absolute;
	width: 196px;
	z-index: -999;
	visibility: hidden;
	word-break:break-all;/*add*/
	word-wrap:break-word;/*add*/
}
#top_review .columns .column p.txt{
	word-break:break-all;/*add*/
	word-wrap:break-word;/*add*/
}
#top_review .columns .column .review_cat {
	display: table;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
}
#top_review .columns .column .review_cat span,
#top_review .columns .column .review_cat i {
	display: table-cell;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
}
#top_review .columns .column .review_cat span {
	color: #0000ee;
}
#top_review .columns .column .review_cat i {
	width: 30px;
	height: 30px;
	background-image: url(/common/img/review/icon_review_cat_30x.png);
	background-repeat: no-repeat;
}
#top_review .columns .column .review_cat_1 i { background-position:   0px  0px}
#top_review .columns .column .review_cat_2 i {background-position:  -30px  0px}
#top_review .columns .column .review_cat_3 i {background-position:  -60px  0px}
#top_review .columns .column .review_cat_4 i {background-position:  -90px  0px}
#top_review .columns .column .review_cat_5 i {background-position: -120px  0px}

#top_review .columns .column .review_stars {
	display: table;
	margin-bottom: 10px;
}
#top_review .columns .column .review_stars p,
#top_review .columns .column .review_stars span,
#top_review .columns .column .review_stars em {
	display: table-cell;
	line-height: 1;
}
#top_review .columns .column .review_stars p {
	padding-right: 8px;
	font-size: 11px;
}
#top_review .columns .column .review_stars span {
	width: 76px;
	height: 14px;
	background-image: url(/common/img/review/icon_review_stars.png);
	background-repeat: no-repeat;
}
#top_review .columns .column .review_stars em {
	padding-left: 5px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: red;
}
#top_review .columns .column .review_stars.stars_0 	span {background-position: 0px 0px}
#top_review .columns .column .review_stars.stars_0f span {background-position: 0px -14px}
#top_review .columns .column .review_stars.stars_1 	span {background-position: 0px -28px}
#top_review .columns .column .review_stars.stars_1f span {background-position: 0px -42px}
#top_review .columns .column .review_stars.stars_2 	span {background-position: 0px -56px}
#top_review .columns .column .review_stars.stars_2f span {background-position: 0px -70px}
#top_review .columns .column .review_stars.stars_3 	span {background-position: 0px -84px}
#top_review .columns .column .review_stars.stars_3f span {background-position: 0px -98px}
#top_review .columns .column .review_stars.stars_4 	span {background-position: 0px -112px}
#top_review .columns .column .review_stars.stars_4f span {background-position: 0px -126px}
#top_review .columns .column .review_stars.stars_5 	span {background-position: 0px -140px}

#top_review .top_review_more {
	padding: 0 10px 5px;
	font-size: 14px;
	line-height: 1.1;
	text-align: right;
	border-bottom: 1px dashed #bbb;
}
#top_review .top_review_more a {
	padding-right: 20px;
	text-decoration: underline;
	background: url(/common/img/review/icon_review_more.png) right center no-repeat;
}

/* .review_post */
#top_review .review_post {
	padding: 13px 0 5px;
	text-align: center;
}

/*#10378 END by xa_liuyan 20160823 #11177 販売店レビュー　101)PC TOPページ*/
